i can't install XML::LibXSLT on debian etch see the reaction one stubborn package, XML::LIBXSLT won't install. >> >> It looks like it may work, then: >> >> /usr/bin/ld: cannot find -lgdbm >> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >> collect2: ld returned 1 exit status >> make: *** blib/arch/auto/XML/LibXSLT/LibXSLT.so Error 1 >> /usr/bin/make -- NOT OK >> Running make test >> Can't test without successful make >> Running make install >> make had returned bad status, install seems impossible please help to mee my email bensumfr@yahoo.fr

In reply to Re^2: Can't install XML::LibXML by bensum
in thread Can't install XML::LibXML by Anonymous Monk

Title:
Use:  <p> text here (a paragraph) </p>
and:  <code> code here </code>
to format your post; it's "PerlMonks-approved HTML":